Description: Show the app icon in theme
Author: Alf Gaida <agaida@siduction.org>
Last-Update: 2016-08-26

--- xfwm4-theme-breeze-0.1.0.orig/xfwm4/themerc
+++ xfwm4-theme-breeze-0.1.0/xfwm4/themerc
@@ -12,7 +12,7 @@ button_spacing=4
 full_width_title=true
 inactive_text_color=#B1B1B1
 maximized_offset=2
-show_app_icon=false
+show_app_icon=true
 title_horizontal_offset=0
 title_vertical_offset_active=1
 title_vertical_offset_inactive=1
